Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 11:15:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return taif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  taif Bot:  Hi Taif ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  506988817            03:06 PM, 05th Jun                     taif                    Ok           03:06 PM, 05th Jun                   Sohaib                   Hi Taif, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:07 PM, 05th Jun                     taif                    Hello Sohaib, i have a question           03:07 PM, 05th Jun                   Sohaib                   I'll be more than happy to help you with           03:08 PM, 05th Jun                     taif                    Can i still return something if I don't have its original packaging and tags?           03:08 PM, 05th Jun                     taif                    I ordered it online           03:08 PM, 05th Jun                   Sohaib                   You can show them your invoice or order confirmation Email with order number           03:09 PM, 05th Jun                     taif                    Show who?           03:09 PM, 05th Jun                     taif                    If its a click and collect do i need to drop the return in the store i picked it from? Or will you send a carrier?           03:10 PM, 05th Jun                   Sohaib                   If you want to return via the store or our courier agent while collecting the items you have the option for both if you want           03:11 PM, 05th Jun                     taif                    And i can return it if don't have the tags and packaging right?           03:11 PM, 05th Jun                     taif                    ?           03:12 PM, 05th Jun                   Sohaib                   Yes you can do that regarding the procedure mentioned above           03:13 PM, 05th Jun                     taif                    Ok thank you           03:13 PM, 05th Jun                   Sohaib                   Is there anything else I can help you with?           03:13 PM, 05th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673152